@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap&font-display=swap');

    .fb-style {
      font-family: 'Montserrat', sans-serif;
      font-weight: 700;
      font-size: 23px;
      color: #fff;
  cursor: none; 
}
@charset "utf-8";
html {
    overflow-y: scroll;
    scrollbar-gutter: stable;
}
body {
	max-width: 472px;
	background: #d0f0c0;
	margin: 0 auto;
	color: #666;
	font: 12px arial,sans-serif;
	width: 100%; 
}
img {
	border:none;
}
a {
	color: #000;
	text-decoration: none;
}

a:focus,a:hover {
	text-decoration: underline;
}

input[type="text"],input[type="password"],input[type="file"],textarea{
	border:1px solid #bbb;
	border-radius:8px;
	padding-left:8px;
	width: 96%;
margin:2px 8px 2px 8px;
}

input[type="text"].pala{width: 100%;
                padding-right: 30px;
                border: none;
                background: green;
                outline: none;
                user-select: none;
                box-sizing: border-box;}
input[type="number"] {
border:1px solid #bbb;
	border-radius:8px;
	padding-left:8px;
margin:2px 8px 2px 8px;}
button {
	border:1px solid #bbb;
	border-radius:5px;
}
button.palu{position: absolute;
                right: 5px;
                top: 50%;
                transform: translateY(-50%);
                background: none;
                border: none;
                outline: none;
                padding: 0;
                margin: 0;
                cursor: pointer;
                font-size: 16px;}
button.pau{background:none;border:none;outline:none;padding:0;margin-left:20px}         
select.pentil{border:none;background:green;outline:none;text-align:right}       
input[type="submit"] {
	background: #ccc;
	border: solid 1px #aaa;
	border-radius: 8px;
	font-weight: bold;
}

input[type="submit"]:hover,input[type="submit"]:focus {
	background;
}
button:active{background-color:#d0f0c0}
.header {
	color: #ccc;
	background-color: green;
	padding: 5px 5px 0px 5px;
}

.header h1 {
	margin: 0px 0px 4px 0px;
	font: 26px Trebuchet MS;
	font-weight: bold;;
}

.header a {
	color: #ddd;
	text-decoration: none;
}

.header a:focus,.header a:hover {
	color: #ffffff;
}

.container {
	margin: 0 7px ;
}

.content {
	padding: 0px 5px 0px 5px;
}
.content p{
	margin:3px 0px 5px 0px;
}





.list-head,.list-nobullet-head {
	color: #444;
	font-weight: bold;
	padding: 1px 4px 6px 16px;
	background: url(list.png) no-repeat left #ddd;
}

.list-nobullet-head {
	padding: 1px 4px 6px 6px;
	background: #ddd;
	display: flex; justify-content: space-between;
}

.list,.list-nobullet {
	border-top: #ddd solid 1px;
}

.list,.list-top {
	background: url(list.png) no-repeat left #ffffff;
	padding: 6px 6px 6px 16px;
}

.list-nobullet,.list-nobullet-top {
	background: #ffffff;
	padding: 6px;
}

.list-comment,.list-comment-new,.list-comment-admin {
	background: url(comment.png) no-repeat top left #ffffff;
	padding: 6px 6px 6px 18px;
	border-top: #ddd solid 1px;
}

.list-comment-new {
	background: url(comment.png) no-repeat top left #e6fafd;
}
.list-comment-admin {
	background: url(comment.png) no-repeat top left #fff0f0;
}

select{border-radius:8px}

table.kol {
    width: 100%;
    border-collapse: collapse;
    font-family: Arial, sans-serif; 
    font-size: 12px; 
}

table.kol td {
    text-align: center;
    padding: 6px;
    border-left: 1px solid #ddd; 
}

table.kol td:first-child {
    border-left: none; 
}

table.kol td {
    width: 33.33%; 
}


table.kol tr {
    border-bottom: 1px solid #ddd; 
}

table.kol tr:last-child {
    border-bottom: none; 
}

.bs {
	background-color: #fff;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	margin: 0;
}

.t1,.t2,.t3,.t4,.b1,.b2,.b3,.b4,.tm1,.tm2,.tm3,.tm4,.bm1,.bm2,.bm3,.bm4
	{
	height: 1px;
	display: block;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
}

.t1,.t2,.t3,.t4,.b1,.b2,.b3,.b4 {
	background-color: #fff;
}

.tm1,.tm2,.tm3,.tm4 {
	background-color: #ddd;
}

.bm1,.bm2,.bm3,.bm4 {
	background-color: #ddd;
}

.t1,.tm1,.b4,.bm4 {
	margin: 5px 5px 0px 5px;
	background-color: #aaa;
}

.t2,.tm2,.b3,.bm3 {
	margin: 0 3px;
	border-left: 2px solid #aaa;;
	border-right: 2px solid #aaa;
}

.t3,.tm3,.b2,.bm2 {
	margin: 0 2px;
}

.t4,.tm4,.b1,.bm1 {
	margin: 0 1px;
	height: 2px;
}

.b4,.bm4 {
	margin: 0 5px;
}




table.topnav {
	width: 100%;
	margin: 5px 0px -2px 0px;
	text-align: center;
contain: layout style;
}

td.on {
	background-color: #009900;
}

td.off a,td.on a {
	Display: block;
	Width: 100%;color:white;
}

td.off a:hover,td.off a:focus {
	background-color: #009900;
}

    @keyframes fadeIn {
      from { opacity: 0; transform: translateZ(0); }
      to { opacity: 1; transform: translateZ(0); }
    }
    
    .container {
      animation: fadeIn 0.3s ease-in-out;
      
    }


    

.content-pax{margin: 10 8 0 8;text-align:center;}